.aitg {
	position:fixed;
	top:0px;
	right:0px;
	width:60px;
	height:177px;
	overflow:hidden;
	text-align:right;
	vertical-align:top;
	z-index:9999;
}

.aitgover {
	position:fixed;
	top:0px;
	right:0px;
	width:255px;
	height:255px;
	overflow:hidden;
	text-align:right;
	vertical-align:top;
	z-index:9999;
}

.aitgdown {
	position:fixed;
	top:0px;
	right:0px;
	width:100%;
	height:100%;
	overflow:hidden;
	text-align:right;
	vertical-align:top;
	z-index:9999;
}

#filter {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #000000;
	z-index:10;
	opacity:0.75;
	filter: alpha(opacity=75);
}
